---
group:
  name: android-cjj
  description: ''
  projects:
  - name: BeautifulRefreshLayout
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Android-MaterialRefreshLayout'
    description: ''
    mirrorRelease: false
    topic: ''
  